RK-J - Task #2006

Show ad statistics under Reports in Admin
01/04/2022 07:27 AM - Ram Kordale

Status: Closed Start date: 01/19/2022
Priority: Normal Due date: 01/19/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

Title: Ad statistics
Columns: Date, Views, Ad views, Ad blocker detected

When user comes from outside or reloads a page, increment Views.
When a ad is served, increment ad views.

when ad blocker is detected, increment 'ad blocker detected'.

Subtasks:
Task # 2039: Store the Ad statistics in the browser storage and send the information to... Closed

History

#1 - 10/31/2022 06:06 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/31/2022 06:06 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#3 - 03/29/2023 09:22 AM - Ram Kordale
- Status changed from Feedback to Closed
